/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#000000;
	min-width:980px;
	background:#23422a;
}
.bg {width:100%; background:url(../images/shining.jpg) center 0 no-repeat;}

.main {
	width:980px; 	
	padding:0 0 150px 0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.666em;
}

a {color:#1799cf; outline:none;}
a:hover {
	text-decoration:none;
	color: #0FF;
}

.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {
	margin-bottom:0px;
}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:28px;}
.p7 {margin-bottom:38px;}
.p0 {margin-bottom:0px;}
.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#1a1f1e;}
.color-3 {color:#666;}



.extra-color-1 {color:#2c5235;}
.extra-color-2 {color:#7bb55e;}
.extra-color-3 {color:#2c5235;}
.extra-color-4 {color:#2c5235;}
.extra-color-5 {color:#599955;}

.transf {
	text-transform:uppercase;	
}
.decor {text-decoration:none;}
.decor:hover {text-decoration:underline;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}
.indent-bot4 {margin-bottom:23px;}
.top-indent {margin-top:-4px;}
.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}
.img-indent3 {
	float:left;
	margin-top: 6px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0;
}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}
.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}

.mt4 {margin-top:4px;}
.mb-10 {margin-bottom:10px;}
.mb13 {margin-bottom:13px;}
.mt-9 {margin-top:-9px;}
.mt-14 {margin-top:-14px;}
.mt-5 {margin-top:-5px;}




.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	
.logo-indent {
	margin-bottom:10px;	
}
/*********************************header*************************************/
header { 
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	padding:10px 0 0 0; 
	position:relative;
	float:left;
}
h1 a { 
	display:block;
	text-indent:-5000px;
	background:url(../images/logo.png) no-repeat;
	width:374px;
	height:149px;
}
h1 a strong {
	color:#e2f06f;	
}
h1 span {
	display:block;
	font:normal 11px/20px  Arial, Helvetica, sans-serif;
	color:#e2f06f;
	text-transform:uppercase;
	padding-left:1px;
	margin-top:2px;
	letter-spacing:1px;
}
/****************************menu*********************************************/
.menu {
	float:right;
	padding-top: 146px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.menu > li {
	float:left; 
	position:relative;
	padding:0 12px 0 11px;
	background:url(../images/separator.gif) left center no-repeat;
	
}
.menu > li.first {
	background:none;	
}
.menu > li.last {
	padding-right:0;	
}
.menu > li > a {
	display:block; 
	font:normal 13px Arial, Helvetica, sans-serif; 
	line-height:1.2em; 
	padding:0 0 0px 0; 
	color:#fff; 
	text-align:center; 
	text-transform:uppercase; 
}
.menu li.sfHover > a, .menu > li > a:hover, .menu > li > a.current {
	color:#FF0;
}
.menu ul {
	position:		absolute;
	padding:		17px 0 16px 0px;
	top:			-999em;
	width:			104px;
	background:		#2c5235;
}
.menu ul ul {
	padding:		0;
	background:		#2c5235;
}
.menu ul li {width:	100%; text-align:center;}
.menu li:hover {visibility:	inherit; }
.menu li li {padding:0px 0; background:none;}
.menu li li a {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	padding:		0 0 0 3px;
	font-size:		11px;
	line-height:	1.2em;
	text-align:		center;
	text-transform:	uppercase;
	color:#e2f06f;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.menu li li a:hover, .menu li li.sfHover > a {color:#FFFFFF;}

.menu li li li { 
	padding:0;

}
/*************************end menu********************************************/
.banner {
	height:185px;
	width:337px;
	background:#325d3c url(../images/banner-bg.jpg) no-repeat;

	text-transform:uppercase;

}
#page1 .banner {
	height:335px;
	width:337px;
	background:#325d3c url(../images/banner-bg.jpg) no-repeat;

	text-transform:uppercase;

}
.banner strong {
	display:block;
	letter-spacing:-1px;
	font-size:36px;
	line-height:1.2em;
	color:#FFFFFF;
}
.banner-container {
	padding:36px 0 0px 47px; 	
}
#page1 .banner-container {
	padding:105px 0 0px 47px; 	
}
.banner-button {
	text-align:right;
	padding:32px 36px 0 0;
}
/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}
.block {
	display:block;	
}
.text-box-1 {
	width:100%;
	background:#FFFFFF;
}
.text-box-1 strong {
	font-size:35px;
	line-height:1.2em;
}
.text-box-container1 {
	padding:56px 90px 41px 63px;
	border-bottom:1px solid #284a2b;
}
#page1 .container-1 {
	padding:46px 65px 15px 65px;
	background:url(../images/container-1-bg.jpg) no-repeat #abd669;
	border-bottom:1px solid #203d25;
	min-height:265px;
}
#page1 .container-2 {
	background:url(../images/container-2-bg.jpg) no-repeat #579754;	
	padding:37px 0 5px 62px;
}
#page2 .container-1 {
	padding:67px 53px 15px 63px;
	background:#FFFFFF;
	border-bottom:1px solid #203d25;
	min-height:724px;
}
#page2 .container-2 {
	background:url(../images/page2-container-2-bg.jpg) no-repeat #579754;
	min-height:205px;
}
#page3 .container-1 {
	padding:67px 53px 15px 61px;
	min-height:665px;
	border-bottom:1px solid #203d25;
	background:#FFFFFF;
}
#page3 .container-2 {
	padding:29px 0px 5px 65px;
	min-height:215px;
	background:url(../images/page2-container-2-bg.jpg) no-repeat;
	background-color:#579754;
}
#page4 .container-1 {
	padding:67px 0px 15px 61px;
	min-height:753px;
	background:#FFFFFF;
}
#page5 .container-1 {
	padding:67px 0px 15px 61px;
	min-height:653px;
	background:#FFFFFF;
}
#page6 .container-1 {
	padding:67px 0px 15px 61px;
	min-height:674px;
	background:#FFFFFF;
}
#page7 .container-1 {
	padding:67px 210px 15px 61px;
	min-height:674px;
	background:#FFFFFF;
}
.date {
	background:#FFFFFF;
	float:left;
	margin-right:10px;
	padding:0 11px 10px 0;
}
.date strong {
	display:block;
	line-height:1.2em;
	color:#2c5235;

	
}
strong.day {
	font-size:36px;
	padding:10px 0 0 15px;

}
strong.month {
	font-size:18px;
	text-transform:uppercase;
	margin-top:-5px;
	padding-left:12px;
}
h4.special {
	font-size:23px;
	padding-top: 10px;
	padding-right: 20px;
}
h3 {
	font-size:30px; 
	line-height:1.2em; 
	margin:0 0 6px 0; 
	color:#fff;
	text-transform:uppercase;

}
h4 {
	font-size:24px;
	line-height:1.2em;
	margin:0 0 22px 0;
	color:#fff;
	text-transform:uppercase;
	text-align: left;
}
h5 {
	font-size:13px;
	line-height:1.2em;
	color:#86bc60;
	text-transform:uppercase;
	margin-bottom:15px;
}
#page1 h4.spec {
	padding:68px 64px 68px 0;
	margin-right:5px;
	background:url(../images/back-1.png) right center no-repeat;
	overflow:hidden;
	margin-bottom:0;
}
.border-bot {
	width:100%; 
	padding-bottom:20px; 
}

#page1 .box {
	padding-top: 21px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#page2 .box {
	padding:21px 10px 46px 27px;
}
.background1 {
	background:#2c5235;
}
.background2 {
	background:#4c8f52;
}
.background3 {
	background:#7bb55e;
}
.border-left {
	background:url(../images/left-border.jpg) left 5px repeat-y;	
}
.small-banner {
	box-shadow: 0px 0px 6px #d4d2d2;
	-moz-box-shadow: 0px 0px 6px #d4d2d2;
	-webkit-box-shadow: 0px 0px 6px #d4d2d2;	
}

.button {
	display:inline-block; 
	padding:6px 10px 7px 11px;
	color:#2c5235; 
	background:#c0e276;
	font-size:13px;
	text-transform:uppercase;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
	
	.button:hover {background:#fff;}
	
	#page6 .button:hover, #page3 .button:hover, #page4 .button:hover {color:#fff; background:#c0e276;}	
#page1 .list-1 {
	padding:5px 0 0 3px;	
}
.list-1 li { 
	padding-left:25px; 
	background:url(../images/marker-1.png) 0 5px no-repeat;
}
	.list-1 li a {
		display:inline-block;
		color:#e7f88e;
		font:normal 12px/23px Arial, Helvetica, sans-serif;
		text-decoration:underline;
	}
		.list-1 li a:hover {
			text-decoration:none;
		}
#page2 .list-1 {
	width:212px;
	float:left;
	padding-top:0;
}
#page2 .list-1 li a {
		color:#4c8f52;
	}
.list-2 {
	padding:0 0 19px 26px;
 }
.list-2 li {
	padding:10px 0 12px 0; 
	width:185px;
	border-bottom:1px solid #c2c2c2;
}
.list-2 li.first {
	padding-top:4px;	
	}
.list-2 li.last {
	border:none;	
}
	.list-2 li a {
		display:inline-block; 
		color:#86bc60;
		line-height:1.4em;
		text-transform:uppercase;
		font-size:13px;
	}
		.list-2 li a span {
			background:url(../images/marker-2.png) 0 0px no-repeat;
			display:inline-block;
			width:7px;
			height:15px;
			margin:3px 0 0 10px;
		}
		.list-2 li a:hover {color:#355d33;}
	.list-2 .last-item {background:none;}

.padd-right {
	padding-right:32px;	
}
.list-3 li span {
	display:block;	
}
.list-3 li a:hover {
	color:#2c5130;
}
.list-4 li {
	margin-bottom:4px;
	background:url(../images/marker-3.png) 245px center no-repeat #4c8f52;
	width:100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.list-4 li:hover { background:url(../images/marker-3.png) -42px center no-repeat #ffffff; }
.list-4 li a {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	padding:7px 38px 9px 16px;
	border:1px solid #4c8f52;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.list-4 li a:hover {
	color:#4c8f52;
}
.spec-list dt {
	margin-bottom:20px;
	text-align: left;
}
.spec-list span {
	width:65px;	
}
.bottom-border {
	padding-bottom:16px;
	border-bottom:1px solid #c7c7c7;
}
.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	padding-right:8px; 
	background:url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {color:#fff;} 

.text-1 {font-size:14px; line-height:20px;} 
.text-2 {font-size:14px; line-height:1.285em;} 
.text-3 {
	font-size:12px;
	line-height:20px;
	color: #FFF;
	text-align: left;
} 
.text-4 {
	font-size:13px;
	line-height:18px;
	color: #000;
} 
.size {
	font-size:17px;
	color: #FFF;
}
#page6 dd span {float:left; width:67px;}
/*****accordion*****/
#accordion dt {
	background:url(../images/list-3-bg.gif) repeat-x left top;
	padding:15px 0;
	cursor:pointer;
}
#accordion {
	margin-top:-6px;
	background:url(../images/list-3-bg.gif) repeat-x left bottom;
}
#accordion dt a {
	font-size:13px;
	line-height:1.4em;
	color:#589855;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:-1px;
	display:inline-block;
	
}
dl#accordion {
	  list-style-type:none;
	  margin: 0;
	  padding: 0;
	  width:100%;
	  overflow:hidden;
	}
	dl#accordion dt {
		overflow:hidden;
	}

	dl#accordion dt.last {
		margin-bottom:0px;		
	}

	dl#accordion dt a:hover {
	  cursor:pointer;
	}

		dl#accordion dd {
			display:none;
			margin-bottom:0;
			height:144px;
		}
			dl#accordion dd .ind {
				padding:10px 0px 0px 0;
			}
				span.borders {
					padding-bottom:28px;
				}
/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				padding-bottom:20px;
			}
			#contact-form label.message {
				padding-bottom:18px;
			}
			#contact-form input {
				width:178px;
				padding:7px 12px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:1.25em;
				color:#4d4d4d; 
				border:1px solid #d4ccc6;
				background:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:166px;
				margin:0;
				width:398px;
				padding:12px 12px 12px 12px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:1.25em;
				color:#4d4d4d; 
				border:1px solid #d4ccc6;
				background:none;
				overflow:auto;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:12px;
					line-height:1.25em;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper {
	text-align:right;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}
		.buttons a { margin-left:18px;}
.buttons {
	text-align:right;
	color: #FFF;
}
/****************************footer************************/
footer {
	width:100%; 
	padding:23px 0 42px;
	background:#579755;
}
.footer-links {
	letter-spacing:1px;	
}
.footer-links a, .footer-links span {
	letter-spacing:0px;	
}
#page4 footer{
	width:100%; 
	padding:54px 0 53px;
	background:url(../images/footer-bg-2.jpg) center top no-repeat #4e9153;
}
#page5 footer, #page6 footer, #page7 footer {
	width:100%; 
	padding:54px 0 53px;
	background:url(../images/footer-bg-1.jpg) center top no-repeat #4c8f52;
}
.footer-padd {
	padding:0 65px;	
}
.list-services {
	padding:0;
}
	.list-services li {
		float:left; 
		padding:0 2px 0 0px;
	}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
#easyTooltip{
	padding:5px 10px;
	border:1px solid #FFFFFF;
	background:#69a659;
	color:#fff;
	font-size:11px;
	text-transform:none;
	position:relative;
	font-weight:bold;
	z-index:99;
}
